"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Step = require("./Step.vue.js");
const install = require("../../../utils/install.js");
const MobileStep = install.default.withInstall("MobileStep", Step.default);
exports.MobileStep = MobileStep;
exports.default = MobileStep;
